How to install libghc-utf8-light-dev on Debian Unstable (Sid)